Its version, and the features a hosted Pyo turned on (none when self-hosted). No API key needed.
No API key needed.
The version and features.
application/jsonWhat this Pyo is.
version*stringThe version of Pyo it runs.
features*array<string>Features a hosted Pyo turned on. None when self-hosted.
publicUrl?|Where Pyo is reached over HTTPS on its tailnet (https://..ts.net:8443). Null when it's only on its own machine.
curl -X GET 'https://your-pyo.example.com/api/v1/meta'{
"version": "string",
"features": [
"string"
],
"publicUrl": "string"
}